@import url('reset.css');

/*====== SECTION

1.General
2.Main Menu
3.The Content
  3.1.About
  3.2.Resume
  3.3.Portfolio
  3.4.Contact



=========*/

/*general*/

/*fuer s Video*/
video#myVideo {
    position: fixed;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    left: 50%;
    top: 50%;
    z-index: -90; /*keep video behind*/
    display: block;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

body {
    background: #000;
    color: #f2f2f2;
    font-family: 'Open Sans', Arial, Sans-serif;
    font-size: 12px;
    position: relative;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;

}

a {
    color: #fff;
    text-decoration: none;
}

p {
    font-family: 'Open Sans', Arial, Sans-serif;
    text-transform: none;
    padding-bottom: 12px;
    color: #797979;
}

.unmute-video {
    position: fixed;
    background: url("unmute.png") no-repeat center;
    background-size: 64px;
    border: 0;
    left: 450px;
    width: 64px;
    height: 64px;
    text-indent: -999px;
    z-index: 3;
}

.mute-video {
    position: fixed;
    background: url("mute.png") no-repeat center;
    background-size: 64px;
    border: 0;
    left: 450px;
    width: 64px;
    height: 64px;
    text-indent: -999px;
    z-index: 3;
}

.about-descr {
    font-size: 13px;
    letter-spacing: 0.03em;
    overflow: hidden;
}

.clear {
    clear: both;
}

.last {
    margin: 0px;
}

.left {
    float: left;
}

hr {
    border: solid #1a1a1a;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 17px;
    height: 0;
}

.pink {
    background: #e10081;
}

.title-h5 {
    padding-bottom: 10px;
}

.yellow-hr {
    border: solid #dce203;
}

.pink-hr {
    border: solid #e10081;
}

.blue-hr {
    border: solid #006cf2;
}

.yellow-hr,
.pink-hr,
.blue-hr {
    border-width: 1px 0 0;
    clear: both;
    margin: 4px 0 25px;
    height: 0;
    opacity: 0.4;
}

.slogan {
    width: auto;
    margin: 0px auto;
    padding-bottom: 10px;
}

.slogan h4 {
    text-align: center;
}

img.main_bgimage {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    opacity: 0.01;
    display: block;

}

.main_overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: transparent url(../images/pattern.png) repeat top left;
}

.main_loading {
    position: fixed;
    top: 10px;
    right: 10px;
    background: #000 url(../images/loader.gif) no-repeat center center;
    width: 50px;
    height: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
    z-index: 999;
    opacity: 0.7;
    display: none;
}

/*-----The Content ------*/
.main_content {
    position: absolute;
    height: 90px;
    width: 520px;
    top: 50%;
    left: 10px;
    margin-top: -65px;

}

/*heading*/
h2 {
    font-size: 30px;
    line-height: 55px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 20px;
    line-height: 24px;
    padding: 15px 0px 0px 0px;
}

h5 {
    font-size: 15px;
    text-transform: none;
    color: #dbdbdb;
}

.year {
    font-style: italic;
    padding-top: 0px;
    padding-bottom: 5px;
}

.qualificati {
    font-style: italic;
    padding-bottom: 12px;
}

.main_subitem h2 {
    font-size: 28px;
    font-family: 'Open Sans', Arial, Sans-serif;
    color: #000;
    padding: 16px 0px 15px 0px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}

/*============= logo ===================*/
.border-top {
    background: url(../images/logo-color-border.png) no-repeat;
    width: 324px;
    height: 2px;

}

#main_logo h1 {
    background: #000 url(../images/logo-color-border.png) no-repeat;
    display: block;
    float: left;
    width: 284px;
    height: 50px;
    padding: 15px 20px 15px 20px;
    font-size: 30px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 5px;
    font-family: 'Open Sans', Arial, Sans-serif;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
    z-index: 10000;
    position: absolute;
    top: 0;
    opacity: 0.9;
}

#main_logo h1 span {
    display: block;
    font-weight: normal;
    font-size: 18px;
    font-family: 'Open Sans', Arial, Sans-serif;
    letter-spacing: 0.00em;
    color: #fff;
}

#main_logo {
    position: relative;
    display: block;
    width: 820px;
    height: 89px;
    left: 10px;
}

/*============= main menu ==============*/
.main_menu {
    background: transparent url(../images/black.png) repeat;
    float: left;
    position: relative;
    height: 90px;
    width: 0px;
    overflow: hidden;
    overflow: hidden;
    -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);

}

.main_menu ul {
    float: left;
    position: relative;
    width: 100%;
}

.main_menu ul li {
    float: left;
    position: relative;
    height: 90px;
    overflow: hidden;
    font-family: 'Open Sans', Arial, Sans-serif;
    text-transform: uppercase;
}

.main_menu ul li:first-child {
    padding-left: 100px;

}

.menu-title {
    margin-top: 60px;
    opacity: 0;
    display: block;
    height: 90px;
    text-align: center;
    line-height: 90px;
    outline: none;
    font-size: 18px;
    text-shadow: 1px 1px 1px #000;
    cursor: pointer;
    position: relative;
}

.about {
    display: block;
    width: 92px;
    height: 185px;
    background: url(../images/man-menu-sprites.png) no-repeat;
}

.resume {
    display: block;
    width: 92px;
    height: 185px;
    background: url(../images/resume-menu-sprites.png) no-repeat;
}

.work {
    display: block;
    width: 92px;
    height: 185px;
    background: url(../images/portf-menu-sprites.png) no-repeat;
}

.contact {
    display: block;
    width: 92px;
    height: 185px;
    background: url(../images/contact-menu-sprites.png) no-repeat;
}

.main_subitem {
    width: 820px;
    height: 0px;
    top: 50%;
    left: 10px;
    margin-top: 0px;
    position: fixed;
    z-index: 99;
    overflow: hidden;
    background: transparent url(../images/black.png) repeat top left;
    -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
}

.heading-subitem {
    height: 65px;
    color: #000;
    padding-left: 47px;
    font-weight: bold;
}

.yellow-tail {
    background: url(../images/title-tail.png) 0px -1px no-repeat;
}

.pink-tail {
    background: url(../images/title-tail-pink.png) 0px -1px no-repeat;
}

.red-tail {
    background: url(../images/title-tail-red.png) 0px -1px no-repeat;
}

.blue-tail {
    background: url(../images/title-tail-blue.png) 0px -1px no-repeat;
}

h2.yellow {
    background: url(../images/title-tail-span.png) 0px -1px repeat-x;
}

h2.pink {
    background: url(../images/title-tail-span-pink.png) 0px -1px repeat-x;
}

h2.red {
    background: url(../images/title-tail-span-red.png) 0px -1px repeat-x;
}

h2.blue {
    background: url(../images/title-tail-span-blue.png) 0px -1px repeat-x;
}

.heading-subitem span {
    height: 65px;
    width: 100%;
    background: url(../images/title-tail-span.png) repeat-x;
}

.inner_subitem {
    width: 760px;
    padding: 0px 30px;
    position: relative;
}

.inner {
    width: 760px;
    padding: 0px;
    height: 284px;
    overflow: hidden;
    position: relative;
}

.inner-wrap {
    width: 760px;
    padding: 22px 0px 30px 0px;
    height: 284px;
    overflow: hidden;

}

span.main_close {
    float: right;
    margin: 20px 30px 20px 30px;
    width: 11px;
    height: 12px;
    cursor: pointer;
    background: transparent url(../images/close.png) no-repeat 0px 0px;
    opacity: 0.4;
}

span.main_close:hover {
    background: transparent url(../images/close.png) no-repeat 0px -13px;
}

.icns-about {
    background: url(../images/man_48.png) no-repeat;
}

/*=============== about us ===============*/
.main_content h1 {
    display: block;

    padding: 0px 0px 15px 0px;
    font-size: 30px;
    font-weight: bold;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Sans-serif;
    font-weight: bold;
    line-height: 32px;
    color: #fff;
}

.main_content h1 span {
    display: block;
    font-weight: normal;
    font-size: 18px;
    font-family: 'Open Sans', Arial, Sans-serif;
    letter-spacing: 0.00em;
    color: #fff;
    padding-top: 5px;
    line-height: 20px;
}

.info {
    display: inline-block;
    float: left;
}

ul.info {
    overflow: hidden;
    height: 100%;
    margin-top: 10px;

}

ul.info li {
    margin-bottom: 15px;
    float: left;
    padding-left: 0px;
    height: auto;
}

ul.info li:first-child {
    padding: 0;
}

ul.info li label {
    font-weight: normal;
    letter-spacing: 0.01em;
    font-family: 'Open Sans', Arial, Sans-serif;
    text-transform: none;
    font-size: 14px;
    width: 200px;
    float: left;
    color: #dbdbdb;
}

ul.info li span {
    display: block;
    float: right;
    font-family: 'Open Sans', Arial, Sans-serif;
    text-transform: none;
    color: #797979;
}

ul.info li:last-child {
    margin-bottom: 0px;
}

/*================ resume =================*/
.skills {
    margin: 5px 0px 15px 0px;
}

ul.skill-rating {

    overflow: hidden;
    height: 100%;
}

ul.skill-rating li {
    margin-bottom: 15px;
    float: left;
    padding-left: 0px;
    height: 22px;
}

ul.skill-rating li:first-child {
    padding-left: 0px;
}

ul.skill-rating li h5 {
    width: 226px;
    float: left;
    line-height: 15px;
}

.skill-rating li .rating-1,
.skill-rating li .rating-2,
.skill-rating li .rating-3,
.skill-rating li .rating-4,
.skill-rating li .rating-5,
.skill-rating li .rating-6,
.skill-rating li .rating-7,
.skill-rating li .rating-8 {
    width: 130px;
    height: 13px;
    float: left;
    margin-top: 2px;
}

.skill-rating li .rating-1 {
    background: url(../images/skill-rating.png) no-repeat 0px -14px;
}

.skill-rating li .rating-2 {
    background: url(../images/skill-rating.png) no-repeat 0px -27px;
}

.skill-rating li .rating-3 {
    background: url(../images/skill-rating.png) no-repeat 0px -40px;
}

.skill-rating li .rating-4 {
    background: url(../images/skill-rating.png) no-repeat 0px -53px;
}

.skill-rating li .rating-5 {
    background: url(../images/skill-rating.png) no-repeat 0px -66px;
}

.skill-rating li .rating-6 {
    background: url(../images/skill-rating.png) no-repeat 0px -79px;
}

.skill-rating li .rating-7 {
    background: url(../images/skill-rating.png) no-repeat 0px -92px;
}

.skill-rating li .rating-8 {
    background: url(../images/skill-rating.png) no-repeat 0px -105px;
}

/*=================== work ==================*/
.work-container {
    float: left;
    position: relative;
}

img.scale-work {
    width: 163px;
    height: 137px;
    margin-bottom: 15px;
}

.work-thumb {
    width: 163px;
    height: 137px;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
}

.work-outer {
    width: 163px;
    display: block;
    float: left;
    position: relative;
}

.work-desc {
    width: 148px;
    height: 137px;
    position: absolute;
    display: block;
    background: transparent url(../images/bg_menu.png) repeat top left;
    top: 0;
    bottom: 0;
    padding-left: 15px
}

.desc-cont {
    width: 38px;
    height: 38px;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;

}

.description {
    display: block;
}

.description p {
    float: left;
}

.description .title {
    margin-left: 0px;
}

.title {
    font-size: 14px;
    text-transform: none;
    margin: 15px 15px 15px 0px;
    float: left;
    display: block;
    border-bottom: 2px solid #e13601;
    padding-bottom: 5px;
    width: 130px;

}

.work-icon {
    width: 38px;
    height: 38px;
    float: left;
    display: block;
}

.zoom {
    background: url(../images/zoom.png) no-repeat 0px 0px;
    margin-bottom: 1px;

}

.link {
    background: url(../images/portfoli-icon.png) no-repeat 0px -37px;
    background-color: #ff3c00;
}

#portfolio-list {
    -moz-transition: all 5s ease-in-out;
    -webkit-transition: all 5s ease-in-out;
    -o-transition: all 5s ease-in-out;
    transition: all 5s ease-in-out;
}

.hidden {
    overflow: hidden;
}

.portfolio-filters {
    float: right;
    position: relative;
}

.portfolio-filters span {
    margin-right: 10px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    background-color: #ff3c00;
    text-transform: none;
    padding: 8px 8px 2px 8px;
}

.portfolio-filters a {
    padding-right: 10px;
    text-transform: none;
}

.portfolio-filters a:hover {
    padding-right: 10px;
    text-transform: none;
    color: #ff3c00;
}

.portfolio-view span {
    float: left;
    margin-top: 6px;
}

.portfolio-nav {
    margin-bottom: 10px;
}

.portfolio-nav p {
    margin-bottom: 0;
}

/*=================== contact =====================*/
#commentForm {
    max-width: 100%;

}

#commentForm label {
    width: 250px;
    position: relative;
    line-height: 27px;
    font-style: italic;
    float: left;
    font-family: 'Open Sans', Arial, Sans-serif;
    color: #797979;
}

#commentForm label.error {
    color: red;
    position: relative;
}

#commentForm input[type=text] {
    color: #6b6b6b;
    font-size: 13px;
    font-family: 'Open Sans', Arial, Sans-serif;
    line-height: 18px;
    padding: 10px 10px 9px 10px;
    border: none;
    width: 434px;
    background-color: #141414;

    margin-bottom: 10px;

}

#commentForm textarea {
    color: #ABABAB;
    font-size: 13px;
    color: #6b6b6b;
    font-family: 'Open Sans', Arial, Sans-serif;
    line-height: 18px;
    padding: 14px 10px 14px 10px;
    border: none;
    width: 434px;
    height: 90px;
    background-color: #141414;

    margin-bottom: 24px;

}

fieldset legend {
    color: #3D7169;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 140%;
    padding: 4px 8px;
    margin: 0px 0px 10px 0px;
    position: relative;
}

#commentForm input.submit {
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    border: none;
    color: #fff;
    font-size: 15px;
    font-family: 'Open Sans', Arial, Sans-serif;
    letter-spacing: 1px;
    line-height: 17px;
    position: relative;
    background-color: #141414;
    width: 100%;

    padding: 10px 0px 10px 0px;
    height: 42px;
}

#commentForm input.submit:hover {
    background-color: #006cf2;

}

#map {
    float: left;
    margin-bottom: 30px;
    width: 742px;
}

#mapwidth {
    width: 100%;
    height: 300px;
}

ul.contact-info {
    overflow: hidden;
    height: 100%;
}

ul.contact-info li {
    margin-bottom: 15px;
    float: left;
    padding-left: 0px;
    height: auto;
    font-family: 'Open Sans', Arial, Sans-serif;
    text-transform: none;
    color: #797979;
}

ul.contact-info li:first-child {
    padding-left: 0px;
}

/*================= footer ==================*/

.main_footer {
    bottom: 0;
    font-size: 13px;
    height: 25px;
    width: 324px;
    position: absolute;
    left: 10px;
    bottom: 50px;
}

.footer-column {
    width: 482px;
    float: left;
    overflow: hidden;
}

.right {
    width: 278px;
    height: 25px;
    float: left;
    border-right: 1px dotted #363636;
}

.left {
    position: absolute;
    z-index: 10000;
    right: 0;
}

.social-footer {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    z-index: 10000;
}

/*social*/
a.social-thumb {
    width: 39px;
    height: 39px;
    float: left;
    background-color: #fff;
    display: block;
    position: relative;
}

a.social-thumb-no-bg {
    width: 39px;
    height: 39px;
    float: left;
    background-color: #000;
    display: block;
    position: relative;
    opacity: 0.9;

}

.twitter-icon {
    background: url(../images/social-black.png) no-repeat 0px 0px;
    margin-right: 0px;
}

.facebook-icon {
    background: url(../images/social-black.png) no-repeat -28px 0px;
    margin-right: 1px;
}

.rss-icon {
    background: url(../images/rss.png) no-repeat -56px 0px;
    margin-right: 1px;
}

.twitter-icon-footer {
    background: url(../images/twitter.png) no-repeat 0px 0px;
    margin-right: 1px;
}

.facebook-icon-footer {
    background: url(../images/fb.png) no-repeat;
    margin-right: 0px;
}

.rss-icon-footer {
    background: url(../images/rss.png) no-repeat;
    margin-right: 1px;
    margin-top: 1px;
}

.linked-icon-footer {
    background: url(../images/in.png) no-repeat;
    margin-right: 0px;
    margin-top: 1px;
}

.twitter-feed {
    font-style: italic;
    font-size: 12px;
    float: left;
    line-height: 24px;
    width: 244px;
    height: 25px;
    letter-spacing: 0.08em;
    text-shadow: 1px 1px 1px #000;
}

.twitter-feed-icon {
    display: block;
    width: 39px;
    height: 39px;
    background: url(../images/twitti.png) no-repeat 0px 0px;
    float: left;
    margin-right: 15px;
    background-color: #000;
    opacity: 0.9;
}

/*==========columns==============*/
img.scale {
    width: 227px;
    -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
}

.photo-container {
    width: 227px;
    padding: 8px 8px 5px 8px;
    float: left;
}

.columns {
    width: 100%;
    float: left;
    position: relative;
}

.margn-left {
    margin-right: 30px;
}

.margn-right {
    margin-left: 30px;
}

.margn-btm {
    margin-bottom: 30px;
}

.no-padding {
    padding-top: 0px;
}

.columns-one {
    width: 742px;
    float: left;
}

.columns-one-half {
    width: 356px;
    float: left;
}

/*====== pairs column no.1 =======*/
.columns-one-third {
    width: 227px;
    float: left;
}

.columns-third-equal {
    width: 485px;
    float: left;
}

/*====== pairs column no.2 =======*/
.columns-two-third {
    width: 454px;
    float: left;
}

.columns-two-thirds {
    width: 454px;
    float: left;
}

.columns-third-ones {
    width: 258px;
    float: left;
}

.columns-third-one {
    width: 258px;
    float: left;
}

/*====== pairs column no.2 =======*/
.columns-one-four {
    width: 163px;
    float: left;
}

.columns-fourth-ones {
    width: 549px;
    float: left;
}

.columns-third-half {
    width: 30%;
    float: left;
}

.columns-two-half {
    width: 43%;
    float: left;
}

/*============= jsp =============*/
.scroll-pane {
    width: 100%;
    height: 200px;
    overflow: auto;
}

.jspHorizontalBar,
.jspVerticalBar,
.jspTrack {

}

.jspDrag {
    background: #ddd;

}

.jspTrack .jspActive,
.jspTrack .jspHover,
.jspDrag:hover {
    background: #7f7f7f;
}

.jspArrow {
    background: url(../image/ui-icons_222222_256x240.png) no-repeat;

}

.jspVerticalBar > .jspActive,
.jspArrow:hover {
    background-image: url('../image/ui-icons_cd0a0a_256x240.png');
}

.jspVerticalBar > .jspDisabled,
.jspVerticalBar > .jspDisabled:hover,
.jspHorizontalBar > .jspDisabled,
.jspHorizontalBar > .jspDisabled:hover {
    background-color: transparent;
    background-image: url('../image/ui-icons_888888_256x240.png');
}

.jspVerticalBar .jspArrow {
    height: 15px;
}

.jspHorizontalBar .jspArrow {
    width: 15px;
}

.jspArrowUp {
    background-position: 0 0;
}

.jspArrowDown {
    background-position: -64px 0 !important;
}

.jspArrowLeft {
    background-position: -96px 0 !important;
}

.jspArrowRight {
    background-position: -32px 0 !important;
}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
    background: #000;
    opacity: 0.9;
}

.camera_prev, .camera_next, .camera_commands {
    cursor: pointer;
    height: 39px;
    margin-top: -20px;
    position: fixed;

    width: 39px;
    z-index: 2;
}

.camera_prev > span {
    background: url(../images/back.png) no-repeat 0 -2px;
    display: block;
    height: 39px;
    width: 39px;
}

.camera_next > span {
    background: url(../images/forward.png) no-repeat 4px -2px;
    display: block;
    height: 39px;
    width: 39px;
}

.camera_prev {
    left: 10px;
    bottom: 35px;
}

.camera_next {
    left: 90px;
    bottom: 35px;
}

.camera_commands {
    left: 50px;
    bottom: 35px;
}

.camera_commands > .camera_play {
    background: url(../images/play.png) no-repeat 3px 0;
    height: 39px;
    width: 39px;
}

.camera_commands > .camera_stop {
    background: url(../images/pause.png) no-repeat 3px -2px;
    display: block;
    height: 39px;
    width: 39px;
}

.iframe-width {
    width: 100%;
    height: 100%;
}

ul.items {
    padding: 0 0 0 0;
    margin: 0 0 12px 0;
    width: auto;
}

ul.items li {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width: auto;
    float: none;
    background: none;
    height: auto;
    overflow: hidden;
}

ul.items li:first-child {
    padding-left: 0px;

}

ul.items li a {

    background: url(../images/checkmark.png) no-repeat 0px 2px;
    text-transform: none;
    padding-left: 25px;
    float: left;
    color: #797979;
}

.icon {
    width: 20px;
    display: block;
}

.monitor {
    width: 20px;
    height: 20px;
    background: url(../images/display_on_24.png) no-repeat;
}

.ui-tabs-vertical {
}

.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 12em;
}

.ui-tabs-vertical .ui-tabs-nav li {
    width: 100%;
    border-bottom-width: 1px !important;
    border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
}

.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected {
    border-right-width: 1px;
    border-right-width: 1px;
}

.ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: right;
    width: 563px;
}

.ui-tabs {
    position: relative;
    zoom: 1;
    float: left;
    margin-bottom: 30px;
    margin-top: 5px;
}

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
    margin: 0;
}

.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
    height: auto;
    margin-bottom: 20px;
    background-color: #ddd;
}

.ui-tabs .ui-tabs-nav li:first-child {
    padding-left: 0px;
}

.ui-tabs .ui-tabs-nav li a {
    padding: 10px 12px;
    text-decoration: none;
    text-align: center;
    color: #000;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    margin-bottom: 20px;
    background-color: #f8fe1d;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}

/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 0px 0px 10px 30px;
    background: none;
}

.ui-tabs .ui-tabs-hide {
    display: none !important;
}

.ui-progressbar {
    height: 13px;
    text-align: left;
    background-color: #1a1a1a;
}

.ui-progressbar .ui-progressbar-value {
    height: 100%;
    background-color: #e10081;
}

/*-------------------------------------------------------*/
/* Media Queries */
/*-------------------------------------------------------*/

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    #main_logo {
        position: relative;
        display: block;
        width: 750px;
        height: 89px;
        left: 10px;
    }

    .main_content {

        height: 90px;
        width: 750px;
        top: 50%;
        left: 10px;
        margin-top: -65px;
    }

    .main_subitem {
        width: 750px;
        height: 0px;
        top: 50%;
        left: 10px;
        margin-top: 0px;
        position: fixed;
        z-index: 99;
        overflow: hidden;

    }

    .main_menu {

        float: left;
        position: relative;
        height: 90px;
        width: 0px;
        overflow: hidden;
    }

    .inner_subitem {
        width: 690px;
        padding: 0px 30px;
    }

    .inner {
        width: 690px;
        padding: 0px;
        height: 284px;
        overflow: hidden;
    }

    .inner-wrap {
        width: 690px;
        padding: 22px 0px 30px 0px;
        height: 284px;
        overflow: hidden;
    }

    .main_content h1 {
        display: block;

        padding: 0px 0px 15px 0px;
        font-size: 30px;
        font-weight: bold;
        line-height: 25px;
        font-family: 'Open Sans', Arial, Sans-serif;
        font-weight: bold;
        line-height: 32px;

    }

    .main_content h1 span {
        display: block;
        font-weight: normal;
        font-size: 18px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 0.00em;

        padding-top: 5px;
        line-height: 20px;
    }

    .ui-tabs-vertical .ui-tabs-panel {
        float: right;
        width: 497px;
    }

    ul.skill-rating li h5 {
        width: 191px;
        float: left;
        line-height: 15px;
    }

    img.scale {
        width: 227px;
        -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    }

    .photo-container {
        width: 227px;
        padding: 8px 8px 5px 8px;
        float: left;
    }

    .margn-left {
        margin-right: 30px;
    }

    .margn-right {
        margin-left: 30px;
    }

    .margn-btm {
        margin-bottom: 30px;
    }

    .no-padding {
        padding-top: 0px;
    }

    .columns-one {
        width: 672px;
        float: left;
    }

    .columns-one-half {
        width: 321px;
        float: left;
    }

    /*====== pairs column no.1 =======*/
    .columns-one-third {
        width: 204px;
        float: left;
    }

    .columns-third-equal {
        width: 438px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-two-third {
        width: 399px;
        float: left;
    }

    .columns-two-thirds {
        width: 399px;
        float: left;
    }

    .columns-third-ones {
        width: 243px;
        float: left;
    }

    .columns-third-one {
        width: 243px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-one-four {
        width: 110px;
        float: left;
    }

    .columns-fourth-ones {
        width: 532px;
        float: left;
    }

    .work-thumb {
        width: 145px;
        height: 137px;
        display: block;
        float: left;
        position: relative;
        overflow: hidden;
    }

    .work-outer {
        width: 145px;
        display: block;
        float: left;
        position: relative;
    }

    .work-desc {
        width: 130px;
        height: 137px;
        position: absolute;
        display: block;

        top: 0;
        bottom: 0;
        padding-left: 15px
    }

    .desc-cont {
        width: 38px;
        height: 38px;
        float: right;
        position: absolute;
        right: 0;
        bottom: 0;

    }

    .title {
        font-size: 14px;
        text-transform: none;
        margin: 15px 15px 15px 0px;
        float: left;
        display: block;
        border-bottom: 2px solid #e13601;
        padding-bottom: 5px;
        width: 115px;

    }

    .work-icon {
        width: 38px;
        height: 38px;
        float: left;
        display: block;
    }

    .zoom {
        background: url(../images/zoom.png) no-repeat 0px 0px;
        margin-bottom: 1px;

    }

    #map {
        width: 672px;
    }

    #mapwidth {
        width: 100%;
        height: 300px;
    }

    #commentForm input[type=text] {

        font-size: 13px;
        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 10px 10px 9px 10px;
        border: none;
        width: 376px;

        margin-bottom: 10px;

    }

    #commentForm textarea {
        font-size: 13px;

        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 14px 10px 14px 10px;
        border: none;
        width: 376px;
        height: 90px;

        margin-bottom: 24px;

    }

    fieldset legend {

        font-weight: bold;
        font-variant: small-caps;
        font-size: 140%;
        padding: 4px 8px;
        margin: 0px 0px 10px 0px;
        position: relative;
    }

    #commentForm input.submit {
        outline: none;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        border: none;

        font-size: 15px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 1px;
        line-height: 17px;
        position: relative;

        width: 100%;

        padding: 10px 0px 10px 0px;
        height: 42px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .uni-yellow-hr {
        border: solid #dce203;
        border-width: 1px 0 0;
        clear: both;
        margin: 30px 0 0px;
        height: 0;
        opacity: 0.4;
    }

    .clear-both {
        clear: both;
    }

    #main_logo {
        position: relative;
        display: block;
        width: 470px;
        height: 89px;
        left: 10px;
    }

    h4 {
        padding: 15px 0px 0px 0px;
    }

    .main_content {

        height: 90px;
        width: 470px;
        top: 50%;
        left: 10px;
        margin-top: -65px;
    }

    .main_subitem {
        width: 470px;
        height: 0px;
        top: 50%;
        left: 10px;
        margin-top: 0px;
        position: fixed;
        z-index: 99;
        overflow: hidden;

    }

    .main_menu {

        float: left;
        position: relative;
        height: 90px;
        width: 0px;
        overflow: hidden;
    }

    .inner_subitem {
        width: 410px;
        padding: 0px 30px;
    }

    .inner {
        width: 410px;
        padding: 0px;
        height: 284px;
        overflow: hidden;
    }

    .inner-wrap {
        width: 410px;
        padding: 22px 0px 30px 0px;
        height: 284px;
        overflow: hidden;
    }

    .main_menu ul li:first-child {
        padding-left: 0px;

    }

    .main_content h1 {
        display: block;

        padding: 0px 0px 15px 0px;
        font-size: 25px;
        font-weight: bold;
        line-height: 25px;
        font-family: 'Open Sans', Arial, Sans-serif;
        font-weight: bold;
        letter-spacing: 0.1em;

    }

    .main_content h1 span {
        display: block;
        font-weight: normal;
        font-size: 15px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 0.00em;

    }

    img.scale {
        width: 160px;
        -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    }

    .photo-container {
        width: 160px;
        padding: 8px 8px 5px 8px;
        float: left;
    }

    .margn-left {
        margin-right: 30px;
    }

    .no-margn-lf {
        margin-right: 0px;
    }

    .margn-right {
        margin-left: 30px;
    }

    .margn-btm {
        margin-bottom: 30px;
    }

    .margn-top {
        margin-top: 30px;
    }

    .no-padding {
        padding-top: 0px;
    }

    .no-paddings {
        padding-top: 0px;
    }

    .columns-one {
        width: 392px;
        float: left;
    }

    .columns-one-half {
        width: 392px;
        float: left;
    }

    /*====== pairs column no.1 =======*/
    .columns-one-third {
        width: 392px;
        float: left;
    }

    .columns-third-equal {
        width: 392px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-two-third {
        width: 392px;
        float: left;
    }

    .columns-two-thirds {
        width: 392px;
        float: left;
    }

    .columns-third-ones {
        width: 392px;
        float: left;
    }

    .columns-third-one {
        width: 392px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-one-four {
        width: 82px;
        float: left;
    }

    .columns-fourth-ones {
        width: 280px;
        float: left;
    }

    img.scale-work {
        width: 181px;
        height: 137px;

    }

    .work-thumb {
        width: 181px;
        height: 137px;
        display: block;
        float: left;
        position: relative;
        overflow: hidden;
    }

    .work-outer {
        width: 181px;
        display: block;
        float: left;
        position: relative;
    }

    .work-desc {
        width: 166px;
        height: 137px;
        position: absolute;
        display: block;

        top: 0;
        bottom: 0;
    }

    .desc-cont {
        width: 38px;
        height: 38px;
        float: right;
        position: absolute;
        right: 0;
        bottom: 0;

    }

    .title {
        font-size: 14px;
        text-transform: none;
        margin: 15px 15px 15px 0px;
        float: left;
        display: block;
        border-bottom: 2px solid #e13601;
        padding-bottom: 5px;
        width: 151px;

    }

    ul.skill-rating li:first-child {
        padding-left: 0px;
    }

    ul.info li:first-child {
        padding-left: 0px;
    }

    ul.info {
        margin-top: 0px;
    }

    ul.info li {
        width: 100%;
    }

    ul.info li label {
        font-weight: normal;
        letter-spacing: 0.01em;
        font-family: 'Open Sans', Arial, Sans-serif;
        text-transform: none;
        font-size: 14px;
        width: 141px;
        float: left;
    }

    ul.info li span {

        width: 140px;

    }

    ul.contact-info li:first-child {
        padding-left: 0px;
    }

    ul.skill-rating li h5 {
        width: 262px;
        float: left;
        line-height: 15px;
    }

    #map {
        width: 392px;
    }

    #mapwidth {
        width: 100%;
        height: 300px;
    }

    #commentForm input[type=text] {

        font-size: 13px;
        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 10px 10px 9px 10px;
        border: none;
        width: 371px;

        margin-bottom: 10px;

    }

    #commentForm textarea {
        font-size: 13px;

        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 14px 10px 14px 10px;
        border: none;
        width: 371px;
        height: 90px;

        margin-bottom: 24px;

    }

    fieldset legend {

        font-weight: bold;
        font-variant: small-caps;
        font-size: 140%;
        padding: 4px 8px;
        margin: 0px 0px 10px 0px;
        position: relative;
    }

    #commentForm input.submit {
        outline: none;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        border: none;

        font-size: 15px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 1px;
        line-height: 17px;
        position: relative;

        width: 100%;

        padding: 10px 0px 10px 0px;
        height: 42px;
    }

    ul.contact-info li {
        margin-bottom: 15px;
        float: left;
        padding-left: 0px;
        height: auto;
        font-family: 'Open Sans', Arial, Sans-serif;
        text-transform: none;
        width: 100%;
    }

    .ui-tabs-vertical {
    }

    .ui-tabs-vertical .ui-tabs-nav {
        float: left;
        width: 100%;
    }

    .ui-tabs-vertical .ui-tabs-nav li {
        width: auto;
        border-bottom-width: 1px !important;
        border-right-width: 0 !important;
        margin: 0 -1px .2em 0;
    }

    .ui-tabs-vertical .ui-tabs-nav li a {
        display: block;
    }

    .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected {
        border-right-width: 1px;
        border-right-width: 1px;
    }

    .ui-tabs-vertical .ui-tabs-panel {
        padding: 1em;
        float: left;
        width: 100%;
    }

    .ui-tabs {
        position: relative;
        zoom: 1;
        float: left;
        margin-bottom: 30px;
        margin-top: 10px;
        width: 100%;
    }

    /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
    .ui-tabs .ui-tabs-nav {
        margin: 0;
    }

    .ui-tabs .ui-tabs-nav li {
        list-style: none;
        float: left;
        position: relative;
        top: 1px;
        margin: 0 .2em 1px 0;
        border-bottom: 0 !important;
        padding: 0;
        white-space: nowrap;
        height: auto;
        margin-bottom: 20px;
        background-color: #ddd;
    }

    .ui-tabs .ui-tabs-nav li:first-child {
        padding-left: 0px;
    }

    .ui-tabs .ui-tabs-nav li a {
        padding: 10px 12px;
        text-decoration: none;
        text-align: center;
        color: #000;
    }

    .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
        margin-bottom: 20px;
        background-color: #f8fe1d;
    }

    .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
        cursor: text;
    }

    .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
        cursor: pointer;
    }

    /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
    .ui-tabs .ui-tabs-panel {
        display: block;
        border-width: 0;
        padding: 0px 0px 10px 0px;
        background: none;
    }

    .ui-tabs .ui-tabs-hide {
        display: none !important;
    }
}

@media only screen and (max-width: 479px) {
    .uni-yellow-hr {
        border: solid #dce203;
        border-width: 1px 0 0;
        clear: both;
        margin: 30px 0 0px;
        height: 0;
        opacity: 0.4;
    }

    .clear-both {
        clear: both;
    }

    #main_logo {
        position: relative;
        display: block;
        width: 300px;
        height: 89px;
        left: 10px;
    }

    #main_logo h1 {
        background: #000 url(../images/logo-color-border-216.png) no-repeat;
        display: block;
        float: left;
        width: 196px;
        height: 50px;
        padding: 14px 10px 15px 10px;
        font-size: 20px;
        font-weight: bold;
        line-height: 25px;
        margin-right: 5px;
        font-family: 'Open Sans', Arial, Sans-serif;
        font-weight: bold;
        letter-spacing: 0.1em;

        z-index: 10000;
        position: absolute;
        top: 0;
        opacity: 0.9;
    }

    #main_logo h1 span {
        display: block;
        font-weight: normal;
        font-size: 12px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 0.00em;

    }

    .main_content {
        position: fixed;
        height: 90px;
        width: 300px;
        top: 50%;
        left: 10px;
        margin-top: -65px;
    }

    .main_subitem {
        width: 300px;
        height: 0px;
        top: 50%;
        left: 10px;
        margin-top: 0px;
        position: fixed;
        z-index: 99;
        overflow: hidden;

    }

    .main_menu {

        float: left;
        position: relative;
        height: 90px;
        width: 0px;
        overflow: hidden;
    }

    .main_menu ul li:first-child {
        padding-left: 0px;
    }

    .about {
        display: block;
        width: 75px;
        height: 185px;
        background: url(../images/man-menu-sprites-black.png) -8px 0px no-repeat;
    }

    .resume {
        display: block;
        width: 75px;
        height: 185px;
        background: url(../images/resume-menu-sprites-black.png) -8px 0px no-repeat;
    }

    .work {
        display: block;
        width: 75px;
        height: 185px;
        background: url(../images/portf-menu-sprites-black.png) -8px 0px no-repeat;
    }

    .contact {
        display: block;
        width: 75px;
        height: 185px;
        background: url(../images/contact-menu-sprites-black.png) -8px 0px no-repeat;
    }

    .inner_subitem {
        width: 240px;
        padding: 0px 30px;
    }

    .inner {
        width: 240px;
        padding: 0px;
        height: 284px;
        overflow: hidden;
    }

    .inner-wrap {
        width: 240px;
        padding: 22px 0px 30px 0px;
        height: 284px;
        overflow: hidden;
    }

    .main_content h1 {
        display: block;
        float: left;
        padding: 15px 0px 15px 0px;
        font-size: 23px;
        font-weight: bold;
        line-height: 25px;
        font-family: 'Open Sans', Arial, Sans-serif;
        font-weight: bold;
        letter-spacing: 0.1em;

    }

    .main_content h1 span {
        display: block;
        font-weight: normal;
        font-size: 15px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 0.00em;

        text-align: center;
    }

    .margn-left {
        margin-right: 0px;
    }

    .no-margn-lf {
        margin-right: 0px;
    }

    .margn-right {
        margin-left: 0px;
    }

    .margn-btm {
        margin-bottom: 30px;
    }

    .margn-top {
        margin-top: 0px;
    }

    .no-padding {
        padding-top: 0px;
    }

    img.scale {
        width: 222px;
        -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
        box-shadow: 1px 2px 6px rgba(0, 0, 0, .7);
    }

    .photo-container {
        width: 222px;
        float: left;
    }

    .columns-one {
        width: 222px;
        float: left;
    }

    .columns-one-half {
        width: 222px;
        float: left;
    }

    /*====== pairs column no.1 =======*/
    .columns-one-third {
        width: 222px;
        float: left;
    }

    .columns-third-equal {
        width: 222px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-two-third {
        width: 222px;
        float: left;
    }

    .columns-two-thirds {
        width: 222px;
        float: left;
    }

    .columns-third-ones {
        width: 222px;
        float: left;
    }

    .columns-third-one {
        width: 222px;
        float: left;
    }

    /*====== pairs column no.2 =======*/
    .columns-one-four {
        width: 222px;
        float: left;
    }

    .columns-fourth-ones {
        width: 222px;
        float: left;
    }

    img.scale-work {
        width: 222px;
        height: 137px;

    }

    .work-thumb {
        width: 222px;
        height: 137px;
        display: block;
        float: left;
        position: relative;
        overflow: hidden;
    }

    .work-outer {
        width: 222px;
        display: block;
        float: left;
        position: relative;
    }

    .work-desc {
        width: 207px;
        height: 137px;
        position: absolute;
        display: block;

        top: 0;
        bottom: 0;
    }

    .desc-cont {
        width: 38px;
        height: 38px;
        float: right;
        position: absolute;
        right: 0;
        bottom: 0;

    }

    .title {
        font-size: 14px;
        text-transform: none;
        margin: 15px 15px 15px 0px;
        float: left;
        display: block;
        border-bottom: 2px solid #e13601;
        padding-bottom: 5px;
        width: 151px;

    }

    .work-icon {
        width: 38px;
        height: 38px;
        float: left;
        display: block;
    }

    .zoom {
        background: url(../images/zoom.png) no-repeat 0px 0px;
        margin-bottom: 1px;

    }

    .link {
        background: url(../images/portfoli-icon.png) no-repeat 0px -37px;
        background-color: #ff3c00;
    }

    ul.skill-rating li:first-child {
        padding-left: 0px;
    }

    ul.info li:first-child {
        padding-left: 0px;
    }

    ul.contact-info li:first-child {
        padding-left: 0px;
    }

    ul.info li {
        margin-bottom: 15px;
        float: left;
        padding-left: 0px;
        height: auto;
    }

    ul.info li label {
        font-weight: normal;
        letter-spacing: 0.01em;
        font-family: 'Open Sans', Arial, Sans-serif;
        text-transform: none;
        font-size: 14px;
        width: 86px;
        float: left;
    }

    ul.info li span {

        font-family: 'Open Sans', Arial, Sans-serif;
        text-transform: none;
    }

    #map {
        width: 222px;
    }

    #mapwidth {
        width: 100%;
        height: 300px;
    }

    #commentForm label {
        width: 202px;
        position: relative;
        line-height: 27px;
        font-style: italic;
        float: left;
        font-family: 'Open Sans', Arial, Sans-serif;
    }

    #commentForm input[type=text] {

        font-size: 13px;
        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 10px 10px 9px 10px;
        border: none;
        width: 202px;

        margin-bottom: 10px;

    }

    #commentForm textarea {
        font-size: 13px;

        font-family: 'Open Sans', Arial, Sans-serif;
        line-height: 18px;
        padding: 14px 10px 14px 10px;
        border: none;
        width: 202px;
        height: 90px;

        margin-bottom: 24px;

    }

    fieldset legend {

        font-weight: bold;
        font-variant: small-caps;
        font-size: 140%;
        padding: 4px 8px;
        margin: 0px 0px 10px 0px;
        position: relative;
    }

    #commentForm input.submit {
        outline: none;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        border: none;

        font-size: 15px;
        font-family: 'Open Sans', Arial, Sans-serif;
        letter-spacing: 1px;
        line-height: 17px;
        position: relative;

        width: 100%;

        padding: 10px 0px 10px 0px;
        height: 42px;
    }
}
